<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>15E65</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array/>
			<key>CFBundleTypeIconFile</key>
			<string>StandaloneDoc.icns</string>
			<key>CFBundleTypeName</key>
			<string>Patent Grabber 6.4.2 Files</string>
			<key>CFBundleTypeOSTypes</key>
			<array/>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Patent Grabber 6.4.2</string>
	<key>CFBundleGetInfoString</key>
	<string>Patent Grabber 6.4.2-01 Version 1.0.0.0</string>
	<key>CFBundleIconFile</key>
	<string>Standalone.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.patentgrabber6.4.2</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLongVersionString</key>
	<string>Patent Grabber 6.4.2</string>
	<key>CFBundleName</key>
	<string>Patent Grabber 6.4.2</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>6.4.2</string>
	<key>CFBundleSignature</key>
	<string>BAPx</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>6.4.2</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>7D175</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12D75</string>
	<key>DTSDKName</key>
	<string>macosx10.8</string>
	<key>DTXcode</key>
	<string>0730</string>
	<key>DTXcodeBuild</key>
	<string>7D175</string>
	<key>LFPrefersCarbon</key>
	<true/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.business</string>
	<key>LSGetAppDiedEvents</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.6.6</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Patent Grabber 6.4.2 Copr. 2001-2016 Bruce A. Pokras  All rights reserved worldwide</string>
	<key>NSPrincipalClass</key>
	<string>com_runrev_livecode_MCApplication</string>
	<key>NSPrincipleClass</key>
	<string>NSApplication</string>
</dict>
</plist>
